E-MailRelay

Classes | Namespaces
greadwrite.h File Reference
`#include "gdef.h"`
Include dependency graph for greadwrite.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | G::ReadWrite
| An abstract interface for reading and writing from a non-blocking i/o channel. More...

## Namespaces
namespace | G
| Low-level classes.